\documentclass[12pt, a4paper, twoside, notitlepage]{article}
\usepackage[english, ngerman]{babel}% erm\"oglich die direkte Eingabe der Umlaute 
\usepackage[T1]{fontenc} % das Trennen der Umlaute
\usepackage{scrhack}								 % unterdrückt Fehlermeldung von listings
\usepackage{xcolor}
\usepackage{hyperref}
\usepackage{graphicx}
\usepackage{wrapfig}
\usepackage{sidecap}
\title{\huge \textcolor{olive}{Frag.jetzt Brainstorming Glossar}}

\author{
	\color{teal}Steven H. G. Fleischer
}

\date{\today}

% \date{\today} das heutige Datum  

% \date{25.12.00} oder ein bestimmtes Datum 

% \date{ } oder gar kein Datum

\begin{document}
\maketitle
\begin{description}
    \item[Node] The nodes - in fields in the form of a diamond 
    or a rectangle with rounded corners - represent the actions 
    within the flowchart
    \item[Edges] Edges are the connections between the different nodes, mostly shown as
    arrows.
    \item[Partitions] \begin{itemize}
        \item Allow the grouping of nodes
        and edges of an activity according to
        certain criteria
        \item Logical view of an activity to
        increase the clarity and
        semantics of the model
        \item Swimming lanes notation
    \end{itemize} 
    \item [Activities] Activities are framed areas with which 
    several nodes are grouped together
\end{description}
\begin{SCfigure}
    \centering
    \includegraphics{../out/startNode/startNode.png}
    \caption{From the starting point to the first node and from this to the end point}
\end{SCfigure}
\begin{SCfigure}
    \centering
    \includegraphics{../out/nodesIf/nodesIf.png}
    \caption{
        Rhombus from which two arrows depart symbolizes a decision point. 
        Depending on the decision, the next node is selected. Arrows can be 
        labeled for better understanding
        }
\end{SCfigure}
\begin{figure}
    \centering
    \includegraphics{../out/areas/areas.png}
    \caption{
        Heading of the diagram as well as division into several 
        partitions with different colors for different use cases of application
        }
\end{figure}
\begin{SCfigure}
    \includegraphics{../out/partition/partition.png}
    \caption{
        Here an action within an activity is accessed
    }
\end{SCfigure}
%\tableofcontents % Um ein Inhaltsverzeichnis zu generieren
\end{document}
